<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Compile Include="..\..\code\ForceSeatMI_NET8.cs" Link="ForceSeatMI_NET8.cs" />
    <Compile Include="..\..\code\ForceSeatMI_Common.cs" Link="ForceSeatMI_Common.cs" />
    <Compile Include="..\..\code\ForceSeatMI_ITelemetryInterface.cs" Link="ForceSeatMI_ITelemetryInterface.cs" />
    <Compile Include="..\..\code\ForceSeatMI_Positioning.cs" Link="ForceSeatMI_Positioning.cs" />
    <Compile Include="..\..\code\ForceSeatMI_SFX.cs" Link="ForceSeatMI_SFX.cs" />
    <Compile Include="..\..\code\ForceSeatMI_Status.cs" Link="ForceSeatMI_Status.cs" />
    <Compile Include="..\..\code\ForceSeatMI_TactileTransducers.cs" Link="ForceSeatMI_TactileTransducers.cs" />
    <Compile Include="..\..\code\ForceSeatMI_SeatBeltTensioner.cs" Link="ForceSeatMI_TactileTransducers.cs" />
    <Compile Include="..\..\code\ForceSeatMI_Telemetry.cs" Link="ForceSeatMI_Telemetry.cs" />
    <Compile Include="..\..\code\ForceSeatMI_TelemetryACE.cs" Link="ForceSeatMI_TelemetryACE.cs" />
  </ItemGroup>

</Project>
